Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 14:54:12 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Yes I need further assistance plz give a call rather than sending emails since many days. </div>
<div dir="auto">Neither you are sending someone to pick nor you are telling that can I drop it at the nearest max outlet. In two days I will leave kuwait then how would you assist??</div>
<div dir="auto">Instead of sorting this simple issue your support team is doing nothing to ease the customer. Its an height of customer harassment. </div>
<div dir="auto">I dont need any further mail in this regards. Just take the pickup or tell me where i can drop and take my money back. My money is trapped in your worst customer service. </div>
<div dir="auto">Kindly take action immediately and dont send lame assurance.  <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 10 Sep 2021 at 5:15 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word">Hi faria,<br style="box-sizing:border-box"><br style="box-sizing:inherit;font-weight:inherit">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us with your concern.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:inherit;font-weight:inherit"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:inherit;font-weight:inherit"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to get in touch if you need further assistance.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:inherit;font-weight:inherit"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(24,50,71)'><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div style='box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(24,50,71)'>
<span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The</span><span style="box-sizing:border-box;word-break:break-word"> </span><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'></div></div>
<div>​<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3024132